﻿body#main_body {
    margin: 0;
    padding: 9px;
    text-align: center;
}

#container {
    position: relative;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    width: 946px;
}

#header {
    position: relative;
    padding: 0;
    margin: 0;
    width: 946px;
    height: 146px;
    top: 0px;
    left: 0px;
}

#main_container {
    position: relative;
    padding: 0px;
    /*margin: -75px 20px 20px 20px;*/

    margin: 0px 0px 0px 0px;
    background-repeat: repeat-y;
}

#layout_table {
    border-collapse: collapse;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
}

#sub_nav_column {
    vertical-align: top;
}

#content_column {
    vertical-align: top;
    background-repeat: repeat-y;
}

#left_column_container {
    position: relative;
    top: 0px;
    margin: 0px 15px 0px -1px;
    padding: 0px 0px 5px 0px;
    width: 165px;
    background-repeat: repeat-y;
}

#sub_container1 {
    margin: 25px 2px 1px 2px;
    padding: 0;
}

#sub_container2 {
    margin: 0;
    padding: 5px 25px 3px 20px;
    width: 717px;
    background-repeat: repeat-y;
}

#content_container {
    overflow: hidden;
    margin: 0px;
    padding: 0;
    width: 717px;
}

#main_container_t {
    position: relative;
    top: 0px;
    left: 0px;
    margin: 13px 0px 0px 0px;
    width: 945px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: bottom;
}

#key_visual {
    /*clear: both;*/

    position: relative;
    top: 11px;
    left: -1px;
    width: 415px;
    height: 134px;
    /*margin-left: 261px;*/

    margin-right: 1px;
    float: right;
}

#slogan {
    position: relative;
    top: -11px;
    left: -3px;
    padding: 4px 10px 3px 10px;
    width: 335px;
    min-height: 18px;
    text-align: center;
    voice-family: "\"}\"";
}

html>body #slogan {
    width: 335px;
}

#logo {

    background-repeat: no-repeat;
    width: 164px;
    height: 80px;
    position: relative;
    top: 38px;
    left: 73px;
    float: left;
}

#main_nav_container {
    z-index: 1;
    position: relative;
    top: 0px;
    left: 0px;
    line-height: 0;
    padding: 0px;
    margin: 0 0 0px 0;
    overflow: hidden;
    width: 165px;
    voice-family: "\"}\"";
    voice-family: inherit;
    background-repeat: no-repeat;
}

html>body #main_nav_container {
    /*width: 555px;*/

}

#main_nav_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#main_nav_list li {
    margin: 0px 0 0 0;
    padding: 0;
}

#main_nav_list a {
    overflow: hidden;
    display: block;
    margin: 0;
    /*padding: 3px 19px 2px 10px;*/

    voice-family: "\"}\"";
    voice-family: inherit;
    background-position: top left;
    background-repeat: no-repeat;
}

html>body #main_nav_list a {
    height: 26px;
}

a.main_nav_item {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 26px;
    width: 135px;
    height: 26px;
}

a.main_nav_item:hover {
    background: transparent;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 26px;
    width: 135px;
    height: 26px;
}

a.main_nav_active_item {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 26px;
    width: 135px;
    height: 26px;
}

.sub_nav_container {
    position: relative;
    top: 0px;
    margin: 0px;
    padding: 0px;
    width: 165px;
}

.sub_nav_list {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.sub_nav_list li {
    clear: both;
    margin: 0px;
    padding: 0px;
}

.sub_nav_list a {
    overflow: hidden;
    text-align: left;
    line-height: 26px;
    height: 26px;
    padding: 0px 5px 0px 50px;
    display: block;
    width: 110px;
    voice-family: "\"}\"";
    voice-family: inherit;
    background-position: top left;
    background-repeat: no-repeat;
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

html>body .sub_nav_list a {
    width: 110px;
}

#footer {
    margin: 0px 0px 0px 0px;
    padding: 0;
    width: 944px;
    height: 41px;
    clear: both;
    background-repeat: no-repeat;
    background-position: top right;
}

#footer_text {
    width: 717px;
    padding: 11px 25px 5px 20px;
    margin: 0 0px 0px 181px;
    text-align: left;
}

.content {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 5px 0 20px 0;
    padding: 0;
    line-height: 1.3;
}

.content p {
    margin: 5px 0 20px 0;
    padding: 0;
    line-height: 1.3;
}

.content table {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 0px 0px 15px 1px;
    border-style: solid;
    border-width: 1px;
    border-spacing: 0;
    border-left: 1px solid;
    border-top: 1px solid;
    border-collapse: collapse;
}

.content select {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.content input {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
}

.content textarea {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
}

.content a {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
}

.content th {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 3px 5px 3px 5px;
}

.content td {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 3px 5px 3px 5px;
    color: #000000;
}

.content tr.odd {
    padding: 3px 2px 3px 2px;
}

.content tr.even {
    padding: 3px 2px 3px 2px;
}

.content fieldset {
    padding: 15px;
    border-style: solid;
    border-width: 1px;
}